#navbar {
  position: fixed;
  top: -80px;
  width: 94%;
  display: block;
  transition: top 0.3s;
  margin-left: 3%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
  z-index: 2;
}
#navbar a {
  float: left;
  display: block;
  overflow: hidden;
  color: black;
  text-align: center;
  padding: 0;
  text-decoration: none;
  font-size: 28px;
  text-transform: capitalize;
  font-weight: 500;
  transition: 0.5s ease-in-out;
}

#navbar a:hover {
  transform: translateY(-10px);
}
#menuToggle,
.btn2 {
  cursor: pointer;
  background-color: transparent;
  border: 0;
  outline: 0;
  font-size: 32px;
  font-weight: 500;
}
header {
  z-index: 5587;
}
.menuSingleItem {
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  overflow: hidden;
  height: 50px;
  transition: top 0.3s ease-in-out;
  position: absolute;
  width: 94%;
  top: -9px;
  margin-left: 3%;
  z-index: 55;
  /* align-items: center; */
  align-items: baseline;
}
.sectionSlide {
  transition: top 0.3s ease-in-out;
  top: 50px;
}
.navbarSingleItem {
  position: absolute;
  top: -15px;
}
.menuItem {
  margin-left: 7%;
  display: flex;
  justify-content: space-between;
  flex: 0 0 83%;
}
.MobilemenuItem {
}
.MobilemenuItem a {
  display: block;
  text-transform: capitalize;
  margin-bottom: 10px;
  color: black;
  font-weight: 500;
}
.mobileHeigh {
}
.MobilemenuItem {
  height: 0;
  transition: height 0.5s ease-in-out;
  opacity: 0;
}
.MobilemenuItemActive {
  opacity: 1;
}
.homeMenu {
  opacity: 0;
  transition: opacity 0.1s ease-in-out;
}
.closeMobileMenu {
  margin-top: 20px;
  width: 40px;
  height: 40px;
  background: #e5e5e5;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: -2px -3px 32px 1px rgba(199, 175, 175, 0.75);
  -webkit-box-shadow: -2px -3px 32px 1px rgba(199, 175, 175, 0.75);
  -moz-box-shadow: -2px -3px 32px 1px rgba(199, 175, 175, 0.75);
}
#closeMobileButton {
  border: 0;
  outline: 0;
  background-color: transparent;
}
.closeMobileMenu svg {
  font-size: 28px;
}
@media (max-width: 992px) {
  .menuPlaying {
    display: flex;
    position: relative;
    top: 0;
    margin-left: 0%;
    width: 100%;
    z-index: 54887;
    left: 0;
    /* border-top: 1px solid black; */
    /* border-bottom: 1px solid black; */
    /* padding: 10px 0px 0px 15px; */
    background-color: white;
  }
  .mobileInfo {
    top: 3px;
  }
}
@media (max-width: 767px) {
  .menuPlaying {
    margin-left: 0;
    display: flex;
    justify-content: space-between;
  }
}
.closeMobileButton {
}

#closeMobileButton span {
  font-size: 24px;
}
a {
  color: #212529 !important;
}
@media (max-width: 767.98px) {
  .menuPlaying h3,
  .changeText {
    font-size: 23px;
  }
}
@media (max-width: 575.98px) {
  .menuPlaying h3,
  .changeText {
    margin-right: 17px;
    font-size: 13px;
  }
}
